/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Jami Wardlow
Version: Apr 2021
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

	/* --- Meta styles and background --- */

body {
	font: normal 12px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background-image: linear-gradient(to right, #00388a 50%, #fff 50%);
}

/* ---------------- Header ---------------- */

#collin #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#collin #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#collin #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

#collin #header a#banner_link:focus img,
#collin #header a#logo_link:focus img {
    outline: 2px dotted #ff0000;
}

/* ---------------- Navigation ---------------- */

#collin #navigation { background-color: #00388a; }

#collin #navigation,
#collin #navigation #tabs {
	height: 36px;
	/*overflow: hidden; have seen issues with tabs extending below nav container */
	white-space: nowrap;
}

#collin #navigation #tabs {
	margin-left: 240px;
	background-color: #fff;
}

#collin #navigation #tabs ul,
#collin #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#collin #navigation #tabs,
#collin #navigation #tabs ul {
	display: flex;
	justify-content: flex-start;
	width: 740px;
}

#collin #navigation #tabs a {
	font: bold 11px Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	display: block;
	/*width: auto !important; fixes "my account" not fitting in container on page load (does it tho?)*/
	height: 36px;
	line-height: 36px;
	color: #00388a;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
}

#collin #navigation #tabs a:hover,
#collin #navigation #tabs a:active,
#collin #navigation #tabs a:focus {
	text-decoration: underline;
}

#collin #navigation #tabs #tabone a { padding-left: 42px; }

/* ---------------- Sidebar ---------------- */

#collin #sidebar h2 {
	font: bold 15px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	background: transparent;
	padding: 0;
	margin: 0;
	border: none;
}

#collin #sidebar a {
	font: normal 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

#collin #sidebar a:hover,
#collin #sidebar a:active,
#collin #sidebar a:focus {
	text-decoration: underline;
}

#collin #sidebar #sidebar-search label {
	font: normal 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
}

#collin #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px;
}

#collin #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

/* ---------------- Main Content ---------------- */

/* this has been creating a gap on top of full-width homepage images. trying to figure out if it's actually necessary for any reason */
/* #collin #content { padding-top: 16px; } */

	/* Sticky Footer */

#collin #content { /* calculates 100% viewport height - (total heights of header, navigation and footer) */
	min-height: calc(100vh - 220px);
}

	/* --- Breadcrumbs --- */

#collin #main.text div.crumbs a:link,
#collin #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #104e7b;
}

#collin #main.text div.crumbs a:hover,
#collin #main.text div.crumbs a:active,
#collin #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

#collin #dcn-home > #homepage-intro { margin: 15px 0; }

 /* (is this even a thing anymore?) adds space under full-width main-content image 
#collin #home-page-banner { margin-bottom: 16px; }*/

	/* --- Headers --- */

#collin #dcn-home > h2 {
	font: bold 21px Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin: 14px 0;
}

h3 {
	margin: 0;
	text-decoration: underline;
}

/* FF, IE, Chrome take parent element's color as text-decoration-color (black, usually) */
#dcn-home #cover-browse h3 { color: #104e7b; }

#collin #dcn-home #cover-browse h3 a {
	font: 400 17px/1.6 Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
}

#collin #dcn-home #cover-browse h3 a:hover,
#collin #dcn-home #cover-browse h3 a:focus,
#collin #dcn-home #cover-browse h3 a:active {
	text-decoration: underline;
}

	/* --- Links --- */

#collin #main.text a:link,
#collin #main.text a:visited {
	color: #104e7b; /* declared for #network-icon text */
}

#collin #main.text a:hover,
#collin #main.text a:active,
#collin #main.text a:focus {
	color: #000;
	text-decoration: underline;
}

/* Homepage buttons */

#collin #browse-by-buttons {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

#collin #browse-by-buttons .browse-container {
    width: 16%;
    margin-top: 5px;
    margin-bottom: 5px;
}

#collin #browse-by-buttons .browse-link {
	background-color: #00388a; /* button background color */
	width: 102px;
	height: 102px;
	text-align: center;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
}

/* Button icon settings */

#collin #browse-by-buttons .browse-link i {
	font-size: 46px; /* size of font icon */
	color: #fff; /* button icon color */
}

#collin #browse-by-buttons .browse-container a,
#collin #browse-by-buttons .browse-container a:hover,
#collin #browse-by-buttons .browse-container a:active,
#collin #browse-by-buttons .browse-container a:focus {
    text-decoration: none;
}

#collin #browse-by-buttons .browse-link h3 {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: inherit;
	color: #fff; /* button text color */
}

#collin #browse-by-buttons .browse-contents h3 {
 	text-decoration: none; 
}

/* Hover/focus behavior */
#collin #browse-by-buttons a:hover > .browse-link h3,
#collin #browse-by-buttons a:focus > .browse-link h3,
#collin #browse-by-buttons a:active > .browse-link h3 {
	text-decoration: underline; 
}

	/* PotD / Top DL widgets */

#collin #dcn-home .box.aag h2,
#collin #dcn-home .box.potd h2 {
	font: bold 16px Arial, "Helvetica Neue", Helvetica, sans-serif;
	width: 267px;
	border-bottom: 1px solid #e3e3de;
	margin: 0;
}

#collin #main.text .box a:link,
#collin #main.text .box a:visited {
	background: none;
	font: bold 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #e3e3de;
}

#collin #main.text .box a:hover,
#collin #main.text .box a:active,
#collin #main.text .box a:focus {
	text-decoration: underline;
}

	/* article-level text // default values 12px/13px */

#alpha .element p, #custom-fields .element p { font-size: 12px; }

#alpha .element h4, #custom-fields .element h4 { font-size: 13px; }

/* ---------------- Footer ---------------- */

#collin #footer,
#collin #bepress a {
	height: 75px;
	background-color: #fff;
}

#bepress a:focus { outline: 2px dotted #ff0000; }

#collin #footer p,
#collin #footer p a {
	font: normal 12px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #00388a;
	text-decoration: none;
}

/* #collin #footer p:first-of-type { padding-top: ##px; } */

#collin #footer p a:hover,
#collin #footer p a:active,
#collin #footer p a:focus {
	text-decoration: underline;
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #collin #wrapper {	background-image: none; }

	/* Remove gap under search pages for full-width footers */

.legacy #collin #wrapper:after { content: none; }

	/* --- Browse Authors accessibility fix (CSFR-2684) --- */

#collin #main.text .authorbrowser p.letters a:hover,
#collin #main.text .authorbrowser p.letters a:focus {
   background: url(/assets/azMe.jpg) bottom center no-repeat;
   color: #fff;
}

#collin .text #myaccount thead tr th {
    background-color: #000;
}

#collin #custom-submit-button .submit img { 
	max-width: 200px;
	max-height: auto;
	margin-top: 10px;
}

#collin #custom-submit-button .submit img:hover,
#collin #custom-submit-button .submit img:focus,
#collin #custom-submit-button .submit img:active {
		filter: drop-shadow(7px 7px 7px #666666);
        -webkit-filter: drop-shadow(7px 7px 7px #666666);
}

#collin #custom-submit-button .submit img:hover,
#collin #custom-submit-button .submit img:focus,
#collin #custom-submit-button .submit img:active {
color: rgba(0, 0, 0, 0.4);
box-shadow: 0 5px 15px rgba(0, 0, 0, .3);
}


/* ---------------- Mobile ---------------- */

.mbl #collin #header,
.mbl #collin #header a#banner_link img,
.mbl #collin #navigation {
	width: 100% !important;
}

.mbl #collin #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

@media only screen and (max-width: 1024px) {

  #collin #browse-by-buttons .browse-container {
    width: 50%; /* if this looks strange, try width: max-content; */
   }
   	
  #collin #browse-by-buttons .browse-link h3,
  #collin #browse-by-buttons .browse-link i {   
		margin: 0;  
   }

  #collin #browse-by-buttons .browse-link {
    padding: 6px;
   }

  #collin #browse-by-buttons .browse-link h3 {
    text-decoration: underline;
   }
}

	/* fixes bullet underline for Browse Research and Scholarship links */

.mbl #main #cover-browse h3 { text-decoration: none; }

	/* stacks headings and spans in .box */

.mbl #collin #dcn-home .box.aag h2,
.mbl #collin #dcn-home .box.potd h2 {
	width: 100%;
}
	
.mbl #dcn-home .box.aag span,
.mbl #dcn-home .box.potd span {
    display: block;
}